include:
  - template: Terraform/Base.latest.gitlab-ci.yml

stages:
  - init
  - validate

variables:
  # If not using GitLab's HTTP backend, remove this line and specify TF_HTTP_* variables
  TF_STATE_NAME: default
  TF_CACHE_KEY: default

init:
  extends: .init
  only:
    - master

validate:
  extends: .validate
  only:
    - master
